@charset "Shift_JIS";


/*---------------------------------------------------
取引手数料ページ
-----------------------------------------------------*/

table {

    width: 100%
}

table,td,th {
    border: 1px solid #ccc
}


td,th {
    padding: 6px 8px 4px;
    font-weight: normal;
}

.celltop {
    vertical-align: top;
}

.cellbottom {
    vertical-align: bottom;
}

.nowrap {
    white-space: nowrap;
}

table.layout,table.layout td,table.layout th {
    border: none
}

table.layout th {
    background-color: transparent
}

.table-block {
    margin-top: 0;
    margin-bottom: 10px
}

.table-block thead {
    display: none
}

.table-block,.table-block tbody,.table-block th,.table-block tr,.table-block td {
    display: block
}

.table-block,.table-block th,.table-block td {
    border: none;
    text-align: right;
}

.table-block td {

    border-bottom: 1px solid #ddd;
    font-weight: bold;
}

.table-block tbody th {

	background-color: #F2E6ED;
    margin: 10px 0 0
}

.table-block tbody th p {

    padding: 0;
    margin: 0;
    line-height: 1.3em;
}

.table-block tbody tr:first-child th:first-child {
    margin-top: 0
}

.table-block td::before {
    background-color: #fff;
    color: #000;
    display: inline-block;
    float: left;
    font-size: 0.9em;
    font-weight: normal;
    margin-right: 0.5em;
    padding: 0.2em 0.3em 0.1em;
}

.table-block-shokokin td:nth-of-type(1)::before {
    content: "取引証拠金【個人】※"
}

.table-block-shokokin td:nth-of-type(2)::before {
    content: "取引証拠金【法人】※";


}
.table-block-swap td:nth-of-type(1)::before {
	content: "売スワップ"
}

.table-block-swap td:nth-of-type(2)::before {
	content: "買スワップ";


}
.table-block-swap td:nth-of-type(3)::before {
	content: "付与日数";

}

.table-block td span {
  font-size: 0.8rem;
}

.h2_font {

	font-size: 1.2rem;
    font-weight: normal;
}

.d-flex {
	display: -ms-flexbox !important;
	display: flex !important;
}

.justify-content-between {
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
}

.fw-bold {
	font-weight: bold;
}
.mt-5 {
	margin-top: 3.0rem !important;
}

.mb-3 {
	margin-bottom: 1.0rem !important;
}

.mt-0 {
	margin-top: 0 !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.align-middle {
	vertical-align: middle !important;
}

.no1{
    table-layout: auto;
    width: auto;
}

@media (min-width: 768px){

	.table-block {
        display:table;
        border: 1px solid #ccc
    }

    .table-block caption {
        display: table-caption
    }

    .table-block thead {
        display: table-header-group;
        background-color: #f1f1f1;
        text-align: center;
        height: 60px;
    }

    .table-block thead th {

		background-color:#F2E6ED;
    }
.no1{
    table-layout: fixed;
    width: 48%;
}
    .table-block tbody {
        display: table-row-group
    }

    .table-block tr {
        display: table-row
    }

    .table-block td {

		font-weight: normal;
    }

    .table-block th,.table-block td {
        display: table-cell;
        border: 1px solid #ccc;
        padding: 6px 8px 4px
    }

    .table-block th,.table-block td,.table-block tbody th p {

		text-align: center;

	}

    .table-block td:nth-of-type(n)::before {
        content: none
    }

   	.table-block .bg_white {

    	background-color: #fff;
    }

}


